1. Guest, please be sure to read our Terms of Service and Rules here

BrokenLens 1.2 Support

Discussion in 'Announcements' started by HazardTheDutchAD, Sep 21, 2017.

Thread Status:
Not open for further replies.
  1. HazardTheDutchAD

    HazardTheDutchAD Muted

    Messages:
    7,058
    Likes Received:
    20,803
    Trophy Points:
    153
    Hey everyone!,

    The BrokenLens Network is now fully updated to support all 1.2 (Bedrock Engine) users. The update may have created more bugs that we may not know about so remember to use the /bug command in game or report any bugs you see on our forums.

    ihavenolife | BrokenLens Moderator

    [Remove / Delete this thread within 10 days @Springtrap_123 ]
     
    Last edited: Sep 21, 2017
  2. TheBrightLight

    TheBrightLight Notable Member

    Messages:
    464
    Likes Received:
    435
    Trophy Points:
    63
    Yes Guys i am happy that we cannot see guys anymore see you soon
    {wolf spoiled=guys actually he is sad now Xd}
     
  3. kxthyyq

    kxthyyq Notable Member

    Messages:
    453
    Likes Received:
    7,394
    Trophy Points:
    133
    Whyyy did u update it can u still put it to 1.1.5 pizzz i can't join to it and my update only hide to 1.2.2 pizz or update to 1.2.2.
     
  4. HazardTheDutchAD

    HazardTheDutchAD Muted

    Messages:
    7,058
    Likes Received:
    20,803
    Trophy Points:
    153
    We can't sorry.
     
  5. TheBrightLight

    TheBrightLight Notable Member

    Messages:
    464
    Likes Received:
    435
    Trophy Points:
    63
    Explain ihavenolife why we cant explain it explain
     
  6. kxthyyq

    kxthyyq Notable Member

    Messages:
    453
    Likes Received:
    7,394
    Trophy Points:
    133
    AM WITH HIM
     
  7. TheBrightLight

    TheBrightLight Notable Member

    Messages:
    464
    Likes Received:
    435
    Trophy Points:
    63
    ihavenolife tommorow You will one year here You join september 25 congratulation you are one year tommorow Xd
     
  8. kxthyyq

    kxthyyq Notable Member

    Messages:
    453
    Likes Received:
    7,394
    Trophy Points:
    133
    U can't update to 1.2.2??
     
  9. WarriorGirl3333

    WarriorGirl3333 ☾BrokenLens Staff☽ Staff Member Admin

    Messages:
    3,567
    Likes Received:
    24,327
    Trophy Points:
    153
    It’s already on that update. He is saying that we can’t put it back to 1.1.5
     
  10. kxthyyq

    kxthyyq Notable Member

    Messages:
    453
    Likes Received:
    7,394
    Trophy Points:
    133
    He already updating it or working in it
     
  11. HazardTheDutchAD

    HazardTheDutchAD Muted

    Messages:
    7,058
    Likes Received:
    20,803
    Trophy Points:
    153
    No we CANNOT DOWNGRADE to 1.1.5 The server will STAY at it's CURRENTVERSION: 1.2.0
     
    Strel likes this.
  12. SodaTheDutchAD

    SodaTheDutchAD Notable Member

    Messages:
    1,558
    Likes Received:
    28,323
    Trophy Points:
    153
    Lol Some Of Us Are Screwed Like Me.._.
     
  13. kxthyyq

    kxthyyq Notable Member

    Messages:
    453
    Likes Received:
    7,394
    Trophy Points:
    133
    CAN U UPDATE TO 1.2.2
     
  14. HazardTheDutchAD

    HazardTheDutchAD Muted

    Messages:
    7,058
    Likes Received:
    20,803
    Trophy Points:
    153
    We are already updated to 1.2.0
     
  15. SodaTheDutchAD

    SodaTheDutchAD Notable Member

    Messages:
    1,558
    Likes Received:
    28,323
    Trophy Points:
    153
    Its Already 1.2 Bc When I Got On (I Didnt Update To 1.2 Yet On MCPE) it said You Need To Be On 1.2 To Be On Brokenlens Siemthing Like It
     
  16. SodaTheDutchAD

    SodaTheDutchAD Notable Member

    Messages:
    1,558
    Likes Received:
    28,323
    Trophy Points:
    153
    Crap U Beat Me To It You Ball Of Fluff
     
  17. kxthyyq

    kxthyyq Notable Member

    Messages:
    453
    Likes Received:
    7,394
    Trophy Points:
    133
    1.2.2 not 1.2.2
     
  18. SodaTheDutchAD

    SodaTheDutchAD Notable Member

    Messages:
    1,558
    Likes Received:
    28,323
    Trophy Points:
    153
    Dont Need Corrections
     
  19. SodaTheDutchAD

    SodaTheDutchAD Notable Member

    Messages:
    1,558
    Likes Received:
    28,323
    Trophy Points:
    153
    Wrong Im On MCPE Rn AND my version is 1.2.0
     
  20. kxthyyq

    kxthyyq Notable Member

    Messages:
    453
    Likes Received:
    7,394
    Trophy Points:
    133
    .CAN U GUYS UPDATE TO 1.2.2
     
  21. SodaTheDutchAD

    SodaTheDutchAD Notable Member

    Messages:
    1,558
    Likes Received:
    28,323
    Trophy Points:
    153
    If ur Trying To Update It To Play Brokenlens U Might Get This If zu Sign In To Xbox Live (i Took A Pic of This When I Signed Out of xbox live and logged back in
     
Thread Status:
Not open for further replies.

Users Viewing Thread (Users: 0, Guests: 0)

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.